/*
 * @Author: XianKaiQun
 * @Date: 2020-04-22 11:09:04
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-04-22 11:09:24
 * @Descripttion: 
 */
///欠费用户列表项
class ArrearsFeeModel {
  String? buildId;
  String? buildName;
  num? households;
  num? arrearsFee;

  ArrearsFeeModel({
    this.buildId,
    this.buildName,
    this.households,
    this.arrearsFee,
  });

  ArrearsFeeModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    buildId = map['buildId'];
    buildName = map['buildName'];
    households = map['households'];
    arrearsFee = map['arrearsFee'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['buildId'] = this.buildId;
    json['buildName'] = this.buildName;
    json['households'] = this.households;
    json['arrearsFee'] = this.arrearsFee;

    return json;
  }
}
